/*!
 * @author Gproxy Solutions Inc.
 * @copyright � 2012, Gproxy Solutions Inc. All rights reserved.
 * @version 1.0.0
 *
 * Gproxy doesn't allow to copy or change this code without Gproxy authorization. 
 * See http://www.gproxy.com/licenses/license01.pdf for the full license governing this code. 
 */


#mainwidth {
     width: 960px;
    margin: 0 auto;
}

#focuswrapper {
height: 660px;
min-width: 960px;
overflow: hidden;
position: absolute;
z-index: 1;
top: 0;
margin-top: -39px;
width: 960px;
}

#focus {
    height: 580px;
    left: 50%;
    margin-left: -700px;
    position: relative;
    width: 1400px;
}

#carousel {
    z-index: -1000;
}

#console {
   height: 750px;
   margin-top:80px;
}

.cartridge {
    height: 540px;
    position: relative;
    width: 1400px;
    text-align: center;
}

#focusnav {
    position: absolute;
    bottom: 0;
   z-index: 1001;
}

#toggle {
   position: absolute;
   bottom: 0;
   left: 25px;
   z-index: 1002;
}

#atb-headerimg span img {
   display: block;
   height: 750px;
   width: 1400px;
}

#bannerfader {
      background: url("/gproxy/images/home/mc_store_bg.png") repeat-x scroll left bottom transparent;
    height: 356px;
    margin-top: -356px;
    position: relative;
    width: 1400px;
   z-index: 1000;
}

/*
#div__header {
    margin-bottom: 490px!important;
}
*/

#breadcrumb{
	background: none;
}
#div__body{
	background: none;

}
#div__slider{
	width: 100%;
	height: 800px;
	position: absolute;
	z-index: -10;
}
.uni-header-back{
	background: none;
}
.sliderHomeItem{

	width: 100%;
	height: 825px;
	position: absolute;
	opacity: 0;

/*
	position:absolute;
	opacity: 0;
	top:-50%; 
	left:-50%; 
	width:200%; 
	height:200%;
*/
}
.sliderHomeItem img{

	width: 100%;
	height: 825px;

/*
	position:absolute; 
	top:0; 
	left:0; 
	right:0; 
	bottom:0; 
	margin:auto; 
	min-width:50%;
	min-height:50%;
       -ms-interpolation-mode: bicubic;
*/

}
#zoneActive{
	width: 100%;
	height: 635px;
	z-index:-3;
	cursor: pointer;
}
.sliderPoint{
	width: 11px;
	height:12px;
	background-image: url('images/sliderPoint.png');
	position: relative;
	float:left;
	margin-left:10px;
	cursor: pointer;
}
.sliderPointSel{
	background-position: -11px 0px;;
}
#sliderPoints{
margin-top:-70px;
	display: table;
	z-index: -2;

}
.loading{
	background : url('images/loading.gif');
	background-position : 50% 50%;
	background-repeat : no-repeat;
}


.nav a {
	position: absolute;
	display: block;
	width: 49px;
	height: 84px;
	bottom: 240px;
	z-index: 1001;
	text-indent: -999px;
	overflow: hidden;

}

.nav a#next {
	right: 240px;
	background: transparent url("/gproxy/images/home/nav-arrows.png") no-repeat left bottom;
	opacity: .6;
filter: alpha(opacity = 60);
	}
	
.nav a#prev {
	left: 240px;
	background: transparent url("/gproxy/images/home/nav-arrows.png") no-repeat left top;
	opacity: .6;
filter: alpha(opacity = 60);
}

.nav a:hover {
	opacity: 1!important;
	}

.focustitle {
	z-index:100;
	position: absolute;
	text-align: center;
	top: 445px;
	left: 70px;
	width: 460px;
	font-family: 'UniversLTW01-57Condense 723821', Arial, Sans-serif;
	font-size: 48px;
	line-height: 40px;
	color: #fff!important;
	padding: 0px auto;
        text-transform: capitalize;
        text-shadow: 1px 3px 1px #000000;
        filter: dropshadow(color=#000000, offx=1, offy=3);
}

.focustitle a {
	display: block;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	margin: 15px 0 0 0;
        text-shadow: none;
}

.focustitle a span {
	background-color: #ed1c24;
	padding: 12px 18px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.focustitle a span:hover {
	background-color: #33d6bf;
}